Subject: [P2PSIP] Brian Haberman's No Objection on draft-ietf-p2psip-diagnostics-19: (with COMMENT)

From: "Brian Haberman" <[email-masked]>
Date: Wed, 16 Dec 2015 06:31:18 -0800

Brian Haberman has entered the following ballot position for
draft-ietf-p2psip-diagnostics-19: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-p2psip-diagnostics/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I agree with Ben and Barry that the "Updates RFC 6940" is not
well-justified.  I also agree with Joel that the readability makes it
hard to completely understand what is being proposed.